package com.happy.common.model.airticle;

public class New_count {

    public Integer total_count;

    public Integer getTotal_count() {
        return total_count;
    }

    public void setTotal_count(Integer total_count) {
        this.total_count = total_count;
    }
}
